# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Jun 25 11:50:07 UTC 2015
pkgname = qmc2
pkgver = 0.53-1
pkgdesc = Qt 4 based UNIX MAME frontend supporting SDLMAME
url = http://qmc2.arcadehits.net
builddate = 1435233006
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 19586048
arch = arm
license = GPL
depend = qtwebkit
depend = phonon
depend = sdl
makedepend = rsync
makedepend = mesa
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
